
td {font-family:verdana, helvetica; font-size:12px; color:#404040; text-align: justify}


#mainlinks a:link{
	color:#0000FF;
	font-family:verdana;
	font-size:12px;
	text-decoration:none;
	}

#mainlinks a:visited{
	color:#0000FF;
	font-family:verdana;
	font-size:12px;
	text-decoration:none;
	}	
	
#mainlinks a:hover{
	color:#0000FF;
	font-family:verdana;
	font-size:12px;
	text-decoration:underline;
	}
	